import request from '@/utils/gw_ajax_request.js';

// 导入
export function apiImport(data) {
  return request({
    url: '/dc/insp/pblm/importZgListByWtqd',
    method: 'POST',
    data,
  });
}
// 导出
export function apiExport(data) {
  return request({
    url: '/dc/insp/pblm/page/rever/reverExportZg',
    method: 'POST',
    responseType: 'blob',
    data,
  });
}
